{% extends 'base.html'%}
{% load static %}

{% block meta %}
<title>Story Searchbox</title>
{% endblock meta %}
{% block content %}

<div class="container" style="height: 1800px;">
  <h1 class = 'titlebox'>Book List</h1>
  <div class="input">
      <img src="{% static 'search.png' %}"> 
      <input type="text" id="input" placeholder="Search for books.." title="Type in a name">
  </div>
  <br>
  <div class="content">
      <table id="tabel" class="table table-borderless">
          <thead>
              <tr>
                  <th scope="col" class="align-middle">No</th>
                  <th scope="col" class="align-middle">Cover</th>
                  <th scope="col" class="align-middle">Title</th>
                  <th scope="col" class="align-middle">Authors</th>
                  <th scope="col" class="align-middle">Publisher</th>
                  <th scope="col" class="align-middle">Published Date</th>
              </tr>
          </thead>
          <tbody id="isi"></tbody>
      </table>
  </div>
</div>


{% endblock content %}
